#!/usr/bin/env bash
# 
# SCRIPT NAME:
# arch.sh
#
# AUTHOR:
# Severin Kaderli <severin@kaderli.dev>
#
# DESCRIPTION:
# Installs arch packages from the offical repositories

output::section "Arch Packages"

# List created using: paru -Qqen > packages.native.list
if output::prompt "Do you want to install Arch packages?"; then
    output::log "Updating package database"
    paru -Syy |& output::debug
    output::success "Package database successfully updated"
    paru -Ui
    output::success "Packages successfully installed"
fi
